NVME-UNCOR(1)

NAME
nvme-write-uncor - Send an NVMe write uncorrectable command, return results

SYNOPSIS

nvme-write-uncor <device> [--start-block=<slba> | -s <slba>]
                        [--block-count=<nlb> | -c <nlb>]
                        [--namespace-id=<nsid> | -n <nsid>]
                        [--force]

DESCRIPTION

The Write Uncorrectable command is used to invalidate a range of logical blocks.

OPTIONS

--start-block=<slba>, -s <slba>
    Start block.

--block-count=<nlb>, -c
    Number of logical blocks to write uncorrectable.

--namespace-id=<nsid>, -n <nsid>
    Namespace ID use in the command.

--force
    Ignore namespace is currently busy and performed the operation even though.

EXAMPLES

No examples yet.

NVME

Part of the nvme-user suite